title: 'Devine la destination'
data:
  rounds:
    -
      id: pMAb65zS
      type: destination
      photo: images/game1/20221004_120422.jpg
      destination_name: 'Europa-Park, Allemagne'
      lat: 48.2595276
      lng: 7.7229445
      enabled: true
      photo_label: 'Photo A'
      anecdote: 'On pourrait se croire à Rome, mais il s’agit d’Europa-Park.'
    -
      id: kl6CzuLy
      type: destination
      photo: images/game1/02.jpg
      destination_name: 'Ubud, Bali'
      lat: -8.4998277
      lng: 115.2651313
      enabled: true
      photo_label: 'Photo B'
      anecdote: 'Notre premier grand voyage'
    -
      id: Z37vEXcf
      type: destination
      photo: images/game1/03.jpg
      destination_name: 'Costa Rica'
      lat: 10.2044558
      lng: -84.1641063
      enabled: true
      photo_label: 'Photo C'
      anecdote: 'Pura vida !'
    -
      id: Jbqjb14a
      type: destination
      photo: images/game1/04.jpg
      destination_name: Namibie
      lat: -24.7592277
      lng: 15.2922829
      enabled: true
      photo_label: 'Photo I'
      anecdote: 'Le désert du Namib, le plus vieux du monde avec ses 55 millions d’années.'
    -
      id: nx0EXTlo
      type: destination
      photo: images/game1/05.jpg
      destination_name: Népal
      lat: 28.2012617
      lng: 83.944669
      enabled: true
      photo_label: 'Photo D'
    -
      id: PFLT331J
      type: destination
      photo: images/game1/06.jpg
      destination_name: Sion
      lat: 46.2288521
      lng: 7.3518014
      enabled: true
      photo_label: 'Photo E'
      anecdote: 'Photo faite à Sion, le soir de notre première rencontre'
    -
      id: iXphnUZG
      type: destination
      photo: images/game1/07.jpg
      destination_name: 'Bangkok, Thaïlande'
      lat: 13.7439277
      lng: 100.4881863
      enabled: true
      photo_label: 'Photo F'
      anecdote: 'L’une de nos destinations favorites'
    -
      id: PTltXuT9
      type: destination
      photo: images/game1/08.jpg
      destination_name: 'New York'
      lat: 40.686024
      lng: -74.043555
      enabled: true
      photo_label: 'Photo G'
    -
      id: enAzlnb4
      type: destination
      photo: images/game1/09.jpg
      destination_name: 'Huế, Vietnam'
      lat: 16.597309
      lng: 107.572573
      enabled: true
      photo_label: 'Photo H'
